Get entity by ID (debug/internal)

View as Markdown
Get a specific entity by its unique identifier. This endpoint is primarily for debugging and internal use. Example: ``` GET /apis/entities/v2/entities/customization-config-5Q2LoF8z8M9JZxZsHwJKNn ```

Path parameters

idstringRequired

Response

Successful Response
entity_typestring
Entity type identifier
idstring
UUID identifier
workspacestring
Workspace identifier
namestring
Entity name
datamap from strings to any
Entity data
created_atdatetime
Timestamp of entity creation
updated_atdatetime
Timestamp of last entity update
db_versioninteger
Database version of the entity for optimistic locking.
parentstring
Parent entity ID for nested entities
projectstring
The name of the project associated with this entity
created_bystring
Principal id for entity creator
updated_bystring
Principal id for last entity update

Errors

422
Unprocessable Entity Error